Subject: [Idr] draft-ietf-idr-rfc5575bis - new version / implementation reports needed

From: Christoph Loibl <[email-masked]>
Date: Wed, 27 Feb 2019 13:26:02 +0100

Hi,

As I promised I uploaded a new version of draft-ietf-idr-rfc5575bis. This solves all the known problems on my list:

*) Unrestricted traffic action interference according to discussion.
*) corner cases in comparison (always true/false cases) follows boolean operation/implementations according to discussion.
*) Updates in the changes to rfc5575 summary section - to reflect the latest changes

IMPLEMENTATION REPORTS *needed*:

This is also a general call for implementation reports. I created a wiki page for this manner at 

	https://trac.ietf.org/trac/idr/wiki/draft-ietf-rfc5575bis%20implementations

I very much appreciated if you can contribute to this page and add your implementation!

Cheers Christoph

-- 
Christoph Loibl
[email-masked] | CL8-RIPE | PGP-Key-ID: 0x4B2C0055 | http://www.nextlayer.at